<?xml version="1.0" encoding="utf-8"?>
<resources>
    <public type="drawable" name="black_cursor" id="0x7f020000" />
    <public type="drawable" name="bottom_button" id="0x7f020001" />
    <public type="drawable" name="bottom_button_normal" id="0x7f020002" />
    <public type="drawable" name="bottom_button_pressed" id="0x7f020003" />
    <public type="drawable" name="button_bottom_11" id="0x7f020004" />
    <public type="drawable" name="button_bottom_12" id="0x7f020005" />
    <public type="drawable" name="button_bottom_13" id="0x7f020006" />
    <public type="drawable" name="button_bottom_14" id="0x7f020007" />
    <public type="drawable" name="button_bottom_15" id="0x7f020008" />
    <public type="drawable" name="button_bottom_21" id="0x7f020009" />
    <public type="drawable" name="button_bottom_22" id="0x7f02000a" />
    <public type="drawable" name="button_bottom_23" id="0x7f02000b" />
    <public type="drawable" name="button_bottom_24" id="0x7f02000c" />
    <public type="drawable" name="button_bottom_25" id="0x7f02000d" />
    <public type="drawable" name="button_bottom_31" id="0x7f02000e" />
    <public type="drawable" name="button_bottom_32" id="0x7f02000f" />
    <public type="drawable" name="button_bottom_33" id="0x7f020010" />
    <public type="drawable" name="button_bottom_34" id="0x7f020011" />
    <public type="drawable" name="button_bottom_35" id="0x7f020012" />
    <public type="drawable" name="button_bottom_41" id="0x7f020013" />
    <public type="drawable" name="button_bottom_42" id="0x7f020014" />
    <public type="drawable" name="button_bottom_43" id="0x7f020015" />
    <public type="drawable" name="button_bottom_44" id="0x7f020016" />
    <public type="drawable" name="button_bottom_45" id="0x7f020017" />
    <public type="drawable" name="button_top11" id="0x7f020018" />
    <public type="drawable" name="button_top12" id="0x7f020019" />
    <public type="drawable" name="button_top13" id="0x7f02001a" />
    <public type="drawable" name="button_top14" id="0x7f02001b" />
    <public type="drawable" name="button_top15" id="0x7f02001c" />
    <public type="drawable" name="button_top16" id="0x7f02001d" />
    <public type="drawable" name="button_top21" id="0x7f02001e" />
    <public type="drawable" name="button_top22" id="0x7f02001f" />
    <public type="drawable" name="button_top23" id="0x7f020020" />
    <public type="drawable" name="button_top24" id="0x7f020021" />
    <public type="drawable" name="button_top25" id="0x7f020022" />
    <public type="drawable" name="button_top26" id="0x7f020023" />
    <public type="drawable" name="button_top31" id="0x7f020024" />
    <public type="drawable" name="button_top32" id="0x7f020025" />
    <public type="drawable" name="button_top33" id="0x7f020026" />
    <public type="drawable" name="button_top34" id="0x7f020027" />
    <public type="drawable" name="button_top35" id="0x7f020028" />
    <public type="drawable" name="button_top36" id="0x7f020029" />
    <public type="drawable" name="button_top41" id="0x7f02002a" />
    <public type="drawable" name="button_top42" id="0x7f02002b" />
    <public type="drawable" name="button_top43" id="0x7f02002c" />
    <public type="drawable" name="button_top44" id="0x7f02002d" />
    <public type="drawable" name="button_top45" id="0x7f02002e" />
    <public type="drawable" name="button_top46" id="0x7f02002f" />
    <public type="drawable" name="display" id="0x7f020048" />
    <public type="drawable" name="ic_launcher" id="0x7f02004b" />
    <public type="drawable" name="shift_bottom_12" id="0x7f020072" />
    <public type="drawable" name="shift_bottom_13" id="0x7f020073" />
    <public type="drawable" name="shift_bottom_21" id="0x7f020075" />
    <public type="drawable" name="shift_bottom_22" id="0x7f020076" />
    <public type="drawable" name="shift_bottom_23" id="0x7f020077" />
    <public type="drawable" name="shift_bottom_24" id="0x7f020078" />
    <public type="drawable" name="shift_bottom_25" id="0x7f020079" />
    <public type="drawable" name="shift_bottom_31" id="0x7f02007a" />
    <public type="drawable" name="shift_bottom_34" id="0x7f02007b" />
    <public type="drawable" name="shift_bottom_35" id="0x7f02007c" />
    <public type="drawable" name="shift_bottom_41" id="0x7f02007d" />
    <public type="drawable" name="shift_bottom_42" id="0x7f02007e" />
    <public type="drawable" name="shift_bottom_43" id="0x7f02007f" />
    <public type="drawable" name="shift_bottom_44" id="0x7f020080" />
    <public type="drawable" name="shift_bottom_45" id="0x7f020081" />
    <public type="drawable" name="shift_top11" id="0x7f020083" />
    <public type="drawable" name="shift_top12" id="0x7f020084" />
    <public type="drawable" name="shift_top13" id="0x7f020085" />
    <public type="drawable" name="shift_top14" id="0x7f020086" />
    <public type="drawable" name="shift_top16" id="0x7f020087" />
    <public type="drawable" name="shift_top21" id="0x7f020088" />
    <public type="drawable" name="shift_top22" id="0x7f020089" />
    <public type="drawable" name="shift_top23" id="0x7f02008a" />
    <public type="drawable" name="shift_top24" id="0x7f02008b" />
    <public type="drawable" name="shift_top25" id="0x7f02008c" />
    <public type="drawable" name="shift_top26" id="0x7f02008d" />
    <public type="drawable" name="shift_top31" id="0x7f02008e" />
    <public type="drawable" name="shift_top32" id="0x7f02008f" />
    <public type="drawable" name="shift_top33" id="0x7f020090" />
    <public type="drawable" name="shift_top34" id="0x7f020091" />
    <public type="drawable" name="shift_top35" id="0x7f020092" />
    <public type="drawable" name="shift_top36" id="0x7f020093" />
    <public type="drawable" name="shift_top41" id="0x7f020094" />
    <public type="drawable" name="shift_top42" id="0x7f020095" />
    <public type="drawable" name="shift_top43" id="0x7f020096" />
    <public type="drawable" name="shift_top44" id="0x7f020097" />
    <public type="drawable" name="shift_top45" id="0x7f020098" />
    <public type="drawable" name="small_button" id="0x7f0200b1" />
    <public type="drawable" name="small_button_normal" id="0x7f0200b2" />
    <public type="drawable" name="small_button_pressed" id="0x7f0200b3" />
    <public type="drawable" name="small_red_button" id="0x7f0200b4" />
    <public type="drawable" name="small_red_button_normal" id="0x7f0200b5" />
    <public type="drawable" name="small_red_button_pressed" id="0x7f0200b6" />
    <public type="drawable" name="small_yellow_button" id="0x7f0200b7" />
    <public type="drawable" name="small_yellow_button_normal" id="0x7f0200b8" />
    <public type="drawable" name="small_yellow_button_pressed" id="0x7f0200b9" />
    <public type="drawable" name="button_top_11" id="0x7f020030" />
    <public type="drawable" name="button_top_12" id="0x7f020031" />
    <public type="drawable" name="button_top_13" id="0x7f020032" />
    <public type="drawable" name="button_top_14" id="0x7f020033" />
    <public type="drawable" name="button_top_15" id="0x7f020034" />
    <public type="drawable" name="button_top_16" id="0x7f020035" />
    <public type="drawable" name="button_top_21" id="0x7f020036" />
    <public type="drawable" name="button_top_22" id="0x7f020037" />
    <public type="drawable" name="button_top_23" id="0x7f020038" />
    <public type="drawable" name="button_top_24" id="0x7f020039" />
    <public type="drawable" name="button_top_25" id="0x7f02003a" />
    <public type="drawable" name="button_top_26" id="0x7f02003b" />
    <public type="drawable" name="button_top_31" id="0x7f02003c" />
    <public type="drawable" name="button_top_32" id="0x7f02003d" />
    <public type="drawable" name="button_top_33" id="0x7f02003e" />
    <public type="drawable" name="button_top_34" id="0x7f02003f" />
    <public type="drawable" name="button_top_35" id="0x7f020040" />
    <public type="drawable" name="button_top_36" id="0x7f020041" />
    <public type="drawable" name="button_top_41" id="0x7f020042" />
    <public type="drawable" name="button_top_42" id="0x7f020043" />
    <public type="drawable" name="button_top_43" id="0x7f020044" />
    <public type="drawable" name="button_top_44" id="0x7f020045" />
    <public type="drawable" name="button_top_45" id="0x7f020046" />
    <public type="drawable" name="button_top_46" id="0x7f020047" />
    <public type="drawable" name="r_button_bottom_42" id="0x7f02004e" />
    <public type="drawable" name="r_button_bottom_44" id="0x7f02004f" />
    <public type="drawable" name="r_button_top_21" id="0x7f020050" />
    <public type="drawable" name="r_button_top_22" id="0x7f020051" />
    <public type="drawable" name="r_button_top_23" id="0x7f020052" />
    <public type="drawable" name="r_button_top_24" id="0x7f020053" />
    <public type="drawable" name="r_button_top_25" id="0x7f020054" />
    <public type="drawable" name="r_button_top_26" id="0x7f020055" />
    <public type="drawable" name="r_button_top_31" id="0x7f020056" />
    <public type="drawable" name="r_button_top_32" id="0x7f020057" />
    <public type="drawable" name="r_button_top_33" id="0x7f020058" />
    <public type="drawable" name="r_button_top_34" id="0x7f020059" />
    <public type="drawable" name="r_button_top_35" id="0x7f02005a" />
    <public type="drawable" name="r_button_top_36" id="0x7f02005b" />
    <public type="drawable" name="r_button_top_41" id="0x7f02005c" />
    <public type="drawable" name="r_button_top_42" id="0x7f02005d" />
    <public type="drawable" name="r_shift_bottom_44" id="0x7f02005e" />
    <public type="drawable" name="r_shift_top_12" id="0x7f02005f" />
    <public type="drawable" name="r_shift_top_13" id="0x7f020060" />
    <public type="drawable" name="r_shift_top_14" id="0x7f020061" />
    <public type="drawable" name="r_shift_top_15" id="0x7f020062" />
    <public type="drawable" name="r_shift_top_21" id="0x7f020063" />
    <public type="drawable" name="r_shift_top_22" id="0x7f020064" />
    <public type="drawable" name="r_shift_top_23" id="0x7f020065" />
    <public type="drawable" name="r_shift_top_24" id="0x7f020066" />
    <public type="drawable" name="r_shift_top_25" id="0x7f020067" />
    <public type="drawable" name="r_shift_top_26" id="0x7f020068" />
    <public type="drawable" name="r_shift_top_31" id="0x7f020069" />
    <public type="drawable" name="r_shift_top_32" id="0x7f02006a" />
    <public type="drawable" name="r_shift_top_33" id="0x7f02006b" />
    <public type="drawable" name="r_shift_top_34" id="0x7f02006c" />
    <public type="drawable" name="r_shift_top_35" id="0x7f02006d" />
    <public type="drawable" name="r_shift_top_36" id="0x7f02006e" />
    <public type="drawable" name="r_shift_top_41" id="0x7f02006f" />
    <public type="drawable" name="r_shift_top_42" id="0x7f020070" />
    <public type="drawable" name="r_shift_top_43" id="0x7f020071" />
    <public type="drawable" name="shift_bottom_15" id="0x7f020074" />
    <public type="drawable" name="shift_bottom_blank" id="0x7f020082" />
    <public type="drawable" name="shift_top_11" id="0x7f020099" />
    <public type="drawable" name="shift_top_12" id="0x7f02009a" />
    <public type="drawable" name="shift_top_13" id="0x7f02009b" />
    <public type="drawable" name="shift_top_14" id="0x7f02009c" />
    <public type="drawable" name="shift_top_15" id="0x7f02009d" />
    <public type="drawable" name="shift_top_16" id="0x7f02009e" />
    <public type="drawable" name="shift_top_21" id="0x7f02009f" />
    <public type="drawable" name="shift_top_22" id="0x7f0200a0" />
    <public type="drawable" name="shift_top_23" id="0x7f0200a1" />
    <public type="drawable" name="shift_top_24" id="0x7f0200a2" />
    <public type="drawable" name="shift_top_25" id="0x7f0200a3" />
    <public type="drawable" name="shift_top_26" id="0x7f0200a4" />
    <public type="drawable" name="shift_top_31" id="0x7f0200a5" />
    <public type="drawable" name="shift_top_32" id="0x7f0200a6" />
    <public type="drawable" name="shift_top_33" id="0x7f0200a7" />
    <public type="drawable" name="shift_top_34" id="0x7f0200a8" />
    <public type="drawable" name="shift_top_35" id="0x7f0200a9" />
    <public type="drawable" name="shift_top_36" id="0x7f0200aa" />
    <public type="drawable" name="shift_top_41" id="0x7f0200ab" />
    <public type="drawable" name="shift_top_42" id="0x7f0200ac" />
    <public type="drawable" name="shift_top_43" id="0x7f0200ad" />
    <public type="drawable" name="shift_top_44" id="0x7f0200ae" />
    <public type="drawable" name="shift_top_45" id="0x7f0200af" />
    <public type="drawable" name="shift_top_blank" id="0x7f0200b0" />
    <public type="drawable" name="ic_about" id="0x7f020049" />
    <public type="drawable" name="ic_home" id="0x7f02004a" />
    <public type="drawable" name="ic_preferences" id="0x7f02004c" />
    <public type="drawable" name="ic_upgrade" id="0x7f02004d" />
    <public type="layout" name="activity_const" id="0x7f030000" />
    <public type="layout" name="activity_main" id="0x7f030001" />
    <public type="layout" name="const_list_row" id="0x7f030002" />
    <public type="layout" name="const_list_row_brief" id="0x7f030003" />
    <public type="xml" name="constants" id="0x7f040000" />
    <public type="xml" name="preferences" id="0x7f040001" />
    <public type="array" name="decimalSeparator" id="0x7f050000" />
    <public type="array" name="decimalSeparatorValues" id="0x7f050001" />
    <public type="array" name="digitGrouping" id="0x7f050002" />
    <public type="array" name="digitGroupingValues" id="0x7f050003" />
    <public type="array" name="fontScale" id="0x7f050004" />
    <public type="array" name="fontScaleValues" id="0x7f050005" />
    <public type="array" name="historySize" id="0x7f050006" />
    <public type="array" name="historySizeValues" id="0x7f050007" />
    <public type="array" name="screenRotation" id="0x7f050008" />
    <public type="array" name="screenRotationValues" id="0x7f050009" />
    <public type="color" name="main_background" id="0x7f060000" />
    <public type="dimen" name="activity_horizontal_margin" id="0x7f070000" />
    <public type="dimen" name="activity_vertical_margin" id="0x7f070001" />
    <public type="string" name="aboutDescription" id="0x7f080000" />
    <public type="string" name="angleModeDialog_degrees" id="0x7f080001" />
    <public type="string" name="angleModeDialog_grads" id="0x7f080002" />
    <public type="string" name="angleModeDialog_radians" id="0x7f080003" />
    <public type="string" name="angleModeDialog_title" id="0x7f080004" />
    <public type="string" name="angleMode_deg" id="0x7f080005" />
    <public type="string" name="angleMode_grad" id="0x7f080006" />
    <public type="string" name="angleMode_rad" id="0x7f080007" />
    <public type="string" name="app_name" id="0x7f080008" />
    <public type="string" name="bitModeDialog_16" id="0x7f080009" />
    <public type="string" name="bitModeDialog_32" id="0x7f08000a" />
    <public type="string" name="bitModeDialog_64" id="0x7f08000b" />
    <public type="string" name="bitModeDialog_8" id="0x7f08000c" />
    <public type="string" name="bitModeDialog_cancel" id="0x7f08000d" />
    <public type="string" name="bitModeDialog_ok" id="0x7f08000e" />
    <public type="string" name="bitModeDialog_title" id="0x7f08000f" />
    <public type="string" name="calcMode_bin" id="0x7f080010" />
    <public type="string" name="calcMode_dec" id="0x7f080011" />
    <public type="string" name="calcMode_hex" id="0x7f080012" />
    <public type="string" name="calcMode_oct" id="0x7f080013" />
    <public type="string" name="complexModeDialog_cancel" id="0x7f080014" />
    <public type="string" name="complexModeDialog_component" id="0x7f080015" />
    <public type="string" name="complexModeDialog_ok" id="0x7f080016" />
    <public type="string" name="complexModeDialog_polar" id="0x7f080017" />
    <public type="string" name="complexModeDialog_title" id="0x7f080018" />
    <public type="string" name="complexMode_component" id="0x7f080019" />
    <public type="string" name="complexMode_polar" id="0x7f08001a" />
    <public type="string" name="hypState_off" id="0x7f08001b" />
    <public type="string" name="hypState_on" id="0x7f08001c" />
    <public type="string" name="shiftState_alpha" id="0x7f08001d" />
    <public type="string" name="shiftState_off" id="0x7f08001e" />
    <public type="string" name="shiftState_on" id="0x7f08001f" />
    <public type="string" name="viewDecimalsDialog_cancel" id="0x7f080020" />
    <public type="string" name="viewDecimalsDialog_ok" id="0x7f080021" />
    <public type="string" name="viewDecimalsDialog_title" id="0x7f080022" />
    <public type="string" name="viewModeDialog_cancel" id="0x7f080023" />
    <public type="string" name="viewModeDialog_engineering" id="0x7f080024" />
    <public type="string" name="viewModeDialog_engineeringSI" id="0x7f080025" />
    <public type="string" name="viewModeDialog_fixed" id="0x7f080026" />
    <public type="string" name="viewModeDialog_normal" id="0x7f080027" />
    <public type="string" name="viewModeDialog_ok" id="0x7f080028" />
    <public type="string" name="viewModeDialog_scientific" id="0x7f080029" />
    <public type="string" name="viewModeDialog_title" id="0x7f08002a" />
    <public type="string" name="viewMode_engineering" id="0x7f08002b" />
    <public type="string" name="viewMode_engineeringSI" id="0x7f08002c" />
    <public type="string" name="viewMode_fixed" id="0x7f08002d" />
    <public type="string" name="viewMode_normal" id="0x7f08002e" />
    <public type="string" name="viewMode_scientific" id="0x7f08002f" />
    <public type="style" name="AppBaseTheme" id="0x7f090000" />
    <public type="style" name="AppTheme" id="0x7f090001" />
    <public type="style" name="EditText" id="0x7f090002" />
    <public type="menu" name="main" id="0x7f0a0000" />
    <public type="menu" name="main_pro" id="0x7f0a0001" />
    <public type="font" name="display" id="0x7f0f0001" />
    <public type="id" name="const_list" id="0x7f0b0000" />
    <public type="id" name="mainLayout" id="0x7f0b0001" />
    <public type="id" name="displayLayout" id="0x7f0b0002" />
    <public type="id" name="shiftView" id="0x7f0b0003" />
    <public type="id" name="hypView" id="0x7f0b0004" />
    <public type="id" name="angleModeView" id="0x7f0b0005" />
    <public type="id" name="viewModeView" id="0x7f0b0006" />
    <public type="id" name="complexModeView" id="0x7f0b0007" />
    <public type="id" name="display" id="0x7f0b0008" />
    <public type="id" name="resultView" id="0x7f0b0009" />
    <public type="id" name="leftLayout" id="0x7f0b000a" />
    <public type="id" name="rightLayout" id="0x7f0b000b" />
    <public type="id" name="layout_symbol" id="0x7f0b000c" />
    <public type="id" name="const_symbol" id="0x7f0b000d" />
    <public type="id" name="const_title" id="0x7f0b000e" />
    <public type="id" name="const_value" id="0x7f0b000f" />
    <public type="id" name="optMainUpgrade" id="0x7f0b0010" />
    <public type="id" name="optMainWebsite" id="0x7f0b0011" />
    <public type="id" name="optMainPreferences" id="0x7f0b0012" />
    <public type="id" name="optMainAbout" id="0x7f0b0013" />
</resources>